<div class="container-fluid">
  <div class="row people-heading">
    <h4>Members</h4>
  </div>
  <div class="row search">
    <div class="input-group">
      <input type="text" placeholder="Search for a user..." [(ngModel)]="searchTerm"  (ngModelChange)="filterNotes($event)" class="form-control">
    </div>
  </div>
  <hr >
  <div class="row">
    <ul class="notes" *ngFor="let note of filtered">
      <div class="note-container" [ngClass]="{ 'unavailable': !note.getDetails().isAvailable }">
          <app-note [details]="note.getDetails()"></app-note>
      </div>
    </ul>
  </div>
</div>